package com.ag.log.pojo;


import com.ag.base.ISerializable;

import java.util.Date;

public class DefineMainLog implements ISerializable {

  private String id;
  private String bizId;
  private String keyword;
  private String bizType;
  private String menuName;
  private String cudType;
  private String createdBy;
  private java.util.Date createdOn;
  private String tenancyId;

  public String getId() {
    return id;
  }

  public void setId(String id) {
    this.id = id;
  }

  public String getBizId() {
    return bizId;
  }

  public void setBizId(String bizId) {
    this.bizId = bizId;
  }

  public String getKeyword() {
    return keyword;
  }

  public void setKeyword(String keyword) {
    this.keyword = keyword;
  }

  public String getBizType() {
    return bizType;
  }

  public void setBizType(String bizType) {
    this.bizType = bizType;
  }

  public String getMenuName() {
    return menuName;
  }

  public void setMenuName(String menuName) {
    this.menuName = menuName;
  }

  public String getCudType() {
    return cudType;
  }

  public void setCudType(String cudType) {
    this.cudType = cudType;
  }

  public String getCreatedBy() {
    return createdBy;
  }

  @Override
  public void setCreatedBy(String createdBy) {
    this.createdBy = createdBy;
  }

  public Date getCreatedOn() {
    return createdOn;
  }

  @Override
  public void setCreatedOn(Date createdOn) {
    this.createdOn = createdOn;
  }

  public String getTenancyId() {
    return tenancyId;
  }

  @Override
  public void setTenancyId(String tenancyId) {
    this.tenancyId = tenancyId;
  }
}
